Subject: Re: What's in git.git (stable)

From: [email-masked] (Randal L. Schwartz)
Date: Tue, 13 Feb 2007 10:21:48 -0800

>>>>> "Junio" == Junio C Hamano <[email-masked]> writes:

Junio> I am starting to regret asking that question.  I initially had
Junio> something related to Feb 14th in mind when I sent the message,
Junio> but realized it is not as universal as I thought after reading
Junio> an Wikipedia article.

The "would have been Randal's Parents' 46th wedding anniversary had
they not divorced 28 years ago" release? :)

And I was born exactly nine months later.  Amazing.  Not only that, my brother
was born the same day a year later.  Can anyone say "wedding night and first
anniversary"? :)

-- 
Randal L. Schwartz - Stonehenge Consulting Services, Inc. - +1 503 777 0095
<[email-masked]> <URL:http://www.stonehenge.com/merlyn/>
Perl/Unix/security consulting, Technical writing, Comedy, etc. etc.
See PerlTraining.Stonehenge.com for onsite and open-enrollment Perl training!